<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">LAN sem fios</text>
      <target FeatureID="-1" href="SNIFFER_HLP_MAIN.html">Assistente WLAN</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WLAN</text>
      <target FeatureID="-1" href="SNIFFER_HLP_MAIN.html">Assistente WLAN</target>
   </keywords>
</keywords>